Budget 2014
12 September 2013 23:12 - Pseudomonas

Status: Considered Start date: 25 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 100%

Category: Finance Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Der Vorstand schlagt folgendes Budget 2014 und Prov. Budget 2015 der PV zur Annahme vor.

Grobe Anderungen:

- Politisches Sekretariat und Agentur werden gestrichen.

Dies weil wir nicht die Finanziellen Ressourcen dazu haben werden.

Subtasks:
Motion # 5852: Gegenantrag Budget 2014

Considered

History

#1 - 14 September 2013 22:57 - Exception

Ich beantrage, den Antrag um die Bestimmung des vorgeschlagenen Mitgliederbeitrags fiir 2014 zu erganzen.

#2 - 15 September 2013 00:01 - AlexArnold
Und wo ist das Budget?

#3 - 16 September 2013 21:28 - Exception

- Category set to Finance

#4 - 18 September 2013 22:24 - Atropos
- Status changed from New to Tabled

Wo bleibt das Budget?

#5 - 22 September 2013 21:18 - LukyLuke
- File Budget_2014.0ds added

- File Budget_2014.pdf added

- File Budget 2014 _calculation.pdf added

Akallabeth wrote:

Wo bleibt das Budget?

wie was wo...
Bu... was?

Wenn du willst, dass ich informiert werde Uber irgendwelche kommentare, dann weis was Ticket mir zu Moira, sonst kommt da keine Nachricht bei

mir an.
Danke.

#6 - 22 September 2013 21:21 - LukyLuke
- File deleted (Budget 2014 _calculation.pdf)

#7 - 05 November 2013 20:59 - christianseematter

- Status changed from Tabled to Considered

Der Budgetvorschlag von Exception wurde angenommen.
Files

Budget_2014.0ds 27.2 KB22 September 2013 LukyLuke
Budget_2014.pdf 21.4 KB22 September 2013 LukyLuke
